/* 3/15/90 */
/* Tymnet connect script 1200 2400 */
sleep {27}
set_retries 10
:START
send {a}
set_timeout 18
receive {please log in:} goto SENDLOGIN
retry START
return 29  {No response from TYMNET}
:SENDLOGIN
set_retries 1
:SENDLOGIN1
sendln {prodigy}
set_timeout 50
receive {connect} goto END
retry SENDLOGIN1
return 46  {Can not access host}
:END
